# options.dialog

Shows the "options dialog"

Syntax

    options.dialog [-t]

Description
Shows the KVIrc "general options dialog". If the dialog is already open it is simply reparented to the current frame. If the [-t] switch is used , the dialog is opened as toplevel window, otherwise it is opened as part of the current frame window. This command is exported by the "options" module.
See also
$options.isdialog

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006